MINOVA DEMO - Bug #2252

[Purchasing - Vendor Quotation] Experts User - Document Number autofill dari header
06/15/2023 10:06 AM - Mega Yunita

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Saswanto Tampan

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/14/2023
06/16/2023
0%

0.00 hour
0.00 hour

Description
Dear Developer,

di header

DocType : VQ

TableName : PTRPURCHUSEREX

I

B My Workplace

I Financial Accounting

M Organization Management
M Employee Administration

W Time Management

= MyWorkplace

Vendor Quotation

 Save successfu

Document Header

Menu : Logistic & Service > Purchasing > Vendor Quotation > Experts User
link ; http://remote.minovais.com:61124/
DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014

Financial Accounting  Human Resource  Logistic & Service  Business Intelligence  System Administration

Mohon bantuannya untuk menjadikan field Document Number di tab Experts User menjadi autofill sesuai dengan document number

Search. Q. Help Quyincox ) I minovais ~

0O e Document ID Reference: Cost Center:

W Payroll Administration

B Payroll Accouniing Document Date: PP — — Vendor:

B Recruitment Management Document Status:

W Budgsting

YC— Frocess ID: 0020675 Payment Term: ;

W Performance Management

B Talent Management Document Detail

M Tk Mersgement Purchase ltem Other Cost Payment Term Vendor Experience Methodslogy Document Attach Evalua

Unlack Document
s Logistic & Sarvice
DocumentNumber + | emiD  Mame DateofBith  Education Froject Experience  Position  Periode  Praject Creale By CreateDate  Change By
W Business Intelligence 1| ooooooza 1 Mega  15/08/1999  §1 HRIS 8a 2023 Bank Kalteng  minovais 202306151 minovais
B System Administration
Autofill dari Document Number di Document Header
»

Related issues:
Copied from Bug #2251: [Purchasing - Vendor Quotation] Vendor Experience - Do... Closed 06/14/2023 06/16/2023
Copied to Bug #2253: [Purchasing - Vendor Quotation] Methodology - Document N... Closed 06/14/2023 06/16/2023

History

#1 - 06/15/2023 10:06 AM - Mega Yunita
- File clipboard-202306151005-euafl.png added

- Copied from Bug #2251 [Purchasing - Vendor Quotation] Vendor Experience - Document Number autofill dari header added

#2 - 06/15/2023 10:06 AM - Mega Yunita

- Description updated

#3 - 06/15/2023 10:17 AM - Mega Yunita

- Copied to Bug #2253: [Purchasing - Vendor Quotation] Methodology - Document Number autofill dari header added

07/02/2025

1/2



http://remote.minovais.com:61124/

#4 - 06/20/2023 05:23 PM - Mega Yunita
- Status changed from Assigned to Closed
